.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
@media (max width: 767px) {
.tp-caption.hunday-title, .hunday-title {
font-size: 14px;
line-height: 18px;
}}
.tp-caption.hunday-title, .hunday-title {
    font-size: 17px !important;
    line-height: 24px !important;
      font-family: 'Manhattan-Regular' !important;
    font-weight: normal !important;
    color: rgb(255,255,255)  !important;
    text-decoration: none !important;
    background-color: rgba(0,0,0,0.3) !important;
	padding: 10px !important;
    border-bottom: 5px solid #8C131A !important;
	letter-spacing: 1.5px !important;
	text-transform: none !important;
	text-shadow: 1px 1px 1px #000
}
.tp-caption.hunday-description, .hunday-description {
    font-family: PT Sans, sans-serif !important;
    font-weight: normal !important;
    color: #fff !important;
	font-size: 18px !important;
	line-height: 22px !important;
    text-decoration: none !important;
    background-color: transparent !important;
	letter-spacing: 1px !important;
	text-transform: none !important;
	text-shadow: 1px 1px 1px #000 !important;
}